from pathlib import Path
from .paths import LOG_DIR

def get_available_expids() -> list[str]:
    """Get all available experiment IDs in the given log directory."""
    return [p.name for p in LOG_DIR.glob("*") if p.is_dir()]
